#sit
#cloudapi.apikey=21d0b041-13d4-4670-a107-626443693182
#cloudapi.secretKey=552333e8-36b7-4eb1-a131-4aa63004e92b
#cloudapi.url=https://sdcs-api-dpb.yunxuetang.com.cn

#prod
cloudapi.apikey=e8765865-58b1-4d11-8c33-95e6b5336fea
cloudapi.secretKey=54705a73-1f8f-43f0-baff-6b9b6c964a87
cloudapi.url=https://sdcs-api-dpb.yunxuetang.cn

